Per eseguire e utilizzare Prelude CC il computer deve soddisfare le specifiche tecniche minime descritte di seguito.

Applicabile per:

Versione ottobre 2018 (8.0)

Requisiti di sistema delle versioni precedenti:

 La versione più recente delle app Creative Cloud non supporta alcune versioni precedenti dei sistemi operativi Windows e Mac. Ulteriori informazioni.

Requisiti minimi di sistema per Prelude CC

Windows

  Requisito minimo
Processore 

CPU Intel® di 6a generazione o successiva

Sistema operativo

Microsoft Windows 10 (64 bit) versione 1703 o successive (obbligatorio)

RAM
  • 16 GB di RAM (consigliato: 32 GB)
  • 4 GB di VRAM GPU
Spazio su disco rigido
Disco interno SSD veloce (consigliato) per l’installazione e la cache dell’app, più spazio provvisorio per i file multimediali
Risoluzione schermo

Risoluzione dello schermo: almeno 1920x1080

Velocità del disco rigido

Disco rigido da 7200 RPM o più veloce (consigliato: più unità disco veloci)

GPU Scheda GPU certificata Adobe per l’accelerazione GPU
Internet

L’attivazione del software, la convalida delle iscrizioni e l’accesso ai servizi online richiedono una connessione Internet e la registrazione.*

Altro È richiesto QuickTime 7.6.6 per le funzionalità QuickTime

macOS

  Requisito minimo
Processore

CPU Intel® di 6a generazione o successiva

Sistema operativo

macOS X v10.12 o versioni successive (v10.13 o successiva richiesta per l’accelerazione hardware)
RAM
  • 16 GB di RAM (consigliato: 32 GB)
  • 4 GB di VRAM GPU

Spazio su disco rigido

Disco interno SSD veloce (consigliato) per l’installazione e la cache dell’app, più spazio provvisorio per i file multimediali

Risoluzione schermo

Risoluzione dello schermo: almeno 1920x1080

 

Velocità del disco rigido

Disco rigido da 7200 RPM o più veloce (consigliato: più unità disco veloci)

GPU Scheda GPU certificata Adobe per l’accelerazione GPU
Internet

L’attivazione del software, la convalida delle iscrizioni e l’accesso ai servizi online richiedono una connessione Internet e la registrazione.*

Altro

È richiesto QuickTime 7.6.6 per le funzionalità QuickTime

Nota:

Per attivare e usare questo prodotto sono necessari una connessione Internet, un Adobe ID e l’accettazione del contratto di licenza. Questo prodotto può integrarsi o consentire l’accesso ad alcuni servizi in hosting online offerti da Adobe o da terzi. I servizi di Adobe sono disponibili solo per gli utenti di età non inferiore a 13 anni e richiedono l’accettazione di condizioni d’uso aggiuntive e dell’Informativa sulla privacy di Adobe. (Vedere http://www.adobe.com/it/legal.html). Le applicazioni e i servizi possono non essere disponibili in tutti i Paesi o in tutte le lingue ed essere soggetti a modifiche o interruzioni senza preavviso. Possono essere applicati costi aggiuntivi o quote di iscrizione.

Questo prodotto è concesso in licenza in base alla licenza di Attribuzione-Non commerciale-Condividi allo stesso modo 3.0 Unported di Creative Commons.  I post su Twitter™ e Facebook non sono coperti dai termini di Creative Commons.

Note legali   |   Informativa sulla privacy online